@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Rubik');

body {
    background: #f5f5f5;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    font-family: 'Rubik', sans-serif;
    font-size: 0.9rem;
}

main {
    flex-grow: 1;
}

a {
    color: #03A9F4;
    text-decoration: none;
    background-color: transparent;
}

a:hover {
    color: #0298db;
}

footer {
    margin-top: 2rem;
    flex-shrink: 0;
    background-color: #ffffff;
    border-top: 1px solid #e5e5e5;
}
.footer {
    color: #4c4c4c;
    padding-top: 1rem;
    padding-bottom: 1rem;
    font-size: 0.70rem;
}
.footer .list-inline-item {
    display: inline-block;
    padding: 0 10px;
    border-right: 1px solid #e5e5e5;
}

.footer .list-inline-item-last {
    display: inline-block;
    padding: 0 10px;
    border-right: none;
}

.footer .list-inline-item i {
    font-weight: 700;
}

.footer .list-inline-item a:hover{
    text-decoration: none;
}
.footer .list-inline-item a:focus{
    text-decoration: none;
}
.footer .list-inline-item a:active{
    text-decoration: none;
}
.footer .list-inline-item-last a:hover{
    text-decoration: none;
}
.footer .list-inline-item-last a:focus{
    text-decoration: none;
}
.footer .list-inline-item-last a:active{
    text-decoration: none;
}
.footer .lang-img {
    width: 18px;
    margin-top: 0;
}
.footer .dropdown-item {
    padding: 0.25rem 0.8rem;
}
.footer .list-inline-item .dropdown-toggle {
    color: #3AA17E;
}
.footer .list-inline-item .dropdown-toggle:hover{
    color: #3AA17E;
    text-decoration: none;
}
.navbar-account {
    background-color: #f3f3f3 !important;
    border-bottom: 1px solid #e5e5e5;
    padding: 0;
}
/*
.navbar-account .navbar-nav .nav-link {
    padding-top: 13px;
    padding-bottom: 13px;
}
.navbar-account .navbar-nav .show > .nav-link, .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .nav-link.active {
    color: rgba(0, 0, 0, 0.9);
    border-bottom: 3px solid #8CC344;
}
*/
.navbar-tadapp {
    background-color: #ffffff !important;
    border-bottom: 1px solid #e5e5e5;
}

.navbar-brand img {
    width: 40px;
}

.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 2rem;
}

.navbar-brand .nav-applogo {
    width: 30px;
}

.text-secondary {
    color: #a7a7a7 !important;
}

.btn-light {
    color: #212529;
    background-color: #fff;
    border-color: #e5e5e5;
}

.btn-light:hover {
    color: #212529;
    background-color: rgba(226, 224, 224, 0.30);
    border-color: #e5e5e5;
}

.btn-light:focus, .btn-light.focus {
    box-shadow:none;
}

.btn-light.disabled, .btn-light:disabled {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

.btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active,
.show > .btn-light.dropdown-toggle {
    color: #212529;
    background-color: #e5e5e5;
    border-color: #e5e5e5;
}

.btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus,
.show > .btn-light.dropdown-toggle:focus {
    box-shadow: none;
}

.btn-head-panel {
    color: #212529;
    background-color: #ffffff;
    border-color: #e5e5e5;
    min-width: 100px;
}

.btn-head-panel:hover {
    color: #212529;
    border-color: #e5e5e5;
}

.btn-head-panel:focus, .btn-head-panel.focus {
    box-shadow:none;
}

.btn-head-panel.disabled, .btn-head-panel:disabled {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

.btn-head-panel:not(:disabled):not(.disabled):active, .btn-head-panel:not(:disabled):not(.disabled).active,
.show > .btn-head-panel.dropdown-toggle {
    color: #212529;
    background-color: #e5e5e5;
    border-color: #e5e5e5;
}

.btn-head-panel:not(:disabled):not(.disabled):active:focus, .btn-head-panel:not(:disabled):not(.disabled).active:focus,
.show > .btn-head-panel.dropdown-toggle:focus {
    box-shadow: none;
}

.btn-success {
    color: #fff;
    background-color: #3ddc84;
    border-color: #3ddc84;
}

.btn-success:hover {
    color: #fff;
    background-color: #50df90;
    border-color: #50df90;
}

.btn-success:focus, .btn-success.focus {
    box-shadow: none;
}

.btn-success.disabled, .btn-success:disabled {
    color: #fff;
    background-color: #77e6a8;
    border-color: #77e6a8;
}

.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
.show > .btn-success.dropdown-toggle {
    color: #fff;
    background-color: #36c676;
    border-color: #36c676;
}

.btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
.show > .btn-success.dropdown-toggle:focus {
    box-shadow: none;
}

.btn-primary {
    color: #fff;
    background-color: #37A3D8;
    border-color: #37A3D8;
}

.btn-primary:hover {
    color: #fff;
    background-color: #3192c2;
    border-color: #3192c2;
}

.btn-primary:focus, .btn-primary.focus {
    box-shadow: none;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #4bacdb;
    border-color: #4bacdb;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
    box-shadow: none;
}

.alert {
    border: none;
    border-radius: 0;
}

.alert-danger {
    color: #ffffff;
    background-color: #e85c52;
}

.alert-danger .close {
    color: #fff;
}

.local {
    padding: 0.4rem 0;
}

.local .dropdown-item {
    font-size: 0.8rem;
}

.local .dropdown-item img {
    height: 15px;
    width: 15px;
    margin-right: 5px;
}

.header-account {
    background-image: linear-gradient( 111.8deg,  rgb(55, 163, 216) 19.8%, rgb(140, 195, 68) 92.1% );
    color: #ffffff;
    padding-top: 30px;
    padding-bottom: 30px;
}

.header-account h1 {
    font-size: 2rem;
    margin-bottom: 0;
}

.img-currency {
    width: 30px;
}

.img-select-currency {
    width: 50px;
}

.currency-link:hover {
    text-decoration: none;
}

.currency:hover {
    cursor: pointer;
    background-color: #ebebeb;
}

.title-section {

}

.card-footer {
    padding: 0.75rem 1.25rem;
    background-color: rgba(0, 0, 0, 0.02);
    border-top: 1px solid rgba(0, 0, 0, 0.125);
}

.app-list {
    width: 80px;
    height: 80px;
    border-radius: 15%;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
    margin-bottom: 15px;
}

.edit-app {
    color: #6c757d;
    font-size: 1.2rem;
}

.edit-app:hover {
    color: #0298db;
    text-decoration: none;
}

.edit-app i {
    font-weight: 600;
}

.app-card:hover {
    -webkit-box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 12px rgba(0, 0, 0, 0.1);
    opacity: 1;
}

.empty-img {
    width: 200px;
    margin-bottom: 4rem;
}

body.modal-open .blur-container {
    -webkit-filter: blur(4px);
    -moz-filter: blur(4px);
    -o-filter: blur(4px);
    -ms-filter: blur(4px);
    filter: blur(4px);
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #37A3D8;
    outline: 0;
    box-shadow: none;
}

.list-group-item {
    position: relative;
    display: block;
    padding: 0.75rem 1.25rem;
    margin-bottom: -1px;
    background-color: transparent;
    border: none;
}

.list-group-item.active {
    z-index: 2;
    color: #333;
    font-weight: 600;
    background-color: #fff;
}

.list-group-item.active i {
    font-weight: 600;
}

.bg-success {
    background-color: #3ddc84 !important;
}

.file-upload {
    background-color: #eef2f7;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    min-height: 230px;
}

.file-upload-btn {
    width: 100%;
    margin: 0;
    color: #fff;
    background: #1FB264;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 1px solid #15824B;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
}

.file-upload-btn:hover {
    background: #2d9de3;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
}

.file-upload-btn:active {
    border: 0;
    transition: all .2s ease;
}

.file-upload-content {
    display: none;
    text-align: center;
}

.file-upload-input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
}

.image-upload-wrap {
    border: 1px dashed #ced4da;
    position: relative;
}

.image-dropping,
.image-upload-wrap:hover {
    border: 1px dashed #03A9F4;
}

.image-title-wrap {
    padding: 0 15px 15px 15px;
    color: #222;
}

.drag-text {
    text-align: center;
}

.drag-text h3 {
    font-weight: 100;
    color: #ced4da;
    padding: 60px 0 30px 0;
    font-size: 60px;
}

.drag-text p {
    color: #495057;
    font-size: 0.85rem;
}

.file-upload-image {
    max-height: 200px;
    max-width: 200px;
    margin: auto;
    padding: 20px;
}

.remove-image {
    width: 200px;
    margin: 0;
    color: #fff;
    background: #cd4535;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #b02818;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
}

.remove-image:hover {
    background: #c13b2a;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
}

.remove-image:active {
    border: 0;
    transition: all .2s ease;
}

.navigation-page {
    border-bottom: 1px solid #e7eaf1;
    margin-bottom: 25px;
}

.navigation-page h1 {
    font-size: 19px;
    margin-top: 8px;
}

.navigation-page .nav-tabs {
    border-bottom: none;
}

.navigation-page .nav-tabs .nav-link {
    border: none;
    /*border-bottom: 1px solid #e7eaf1;*/
    border-bottom: none;
    color: #8E9BB2;
}

.navigation-page .nav-tabs .nav-link:hover {
    color: #212529;
}

.navigation-page .nav-tabs .active, .nav-tabs .nav-item.show .nav-link {
    background-color: transparent;
    border-bottom: 3px solid #37A3D8;
    color: #212529;
}

.mini-icon {
    width: 40px;
    height: 40px;
}

.table th, .table td {
    padding: 0.75rem;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}

.img-default-draw {
    width: 36px;
    height: 36px;
    border-radius: 15%;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
}

.b-upload {
    margin-bottom: 0;
    cursor: pointer;
}

.card-header {
    background-color: #ffffff;
}

div.clear
{
    clear: both;
}

div.product-chooser{

}

div.product-chooser.disabled div.product-chooser-item
{
    zoom: 1;
    filter: alpha(opacity=60);
    opacity: 0.6;
    cursor: default;
}

div.product-chooser div.product-chooser-item{
    padding: 11px;
    border-radius: 6px;
    cursor: pointer;
    position: relative;
    border: 1px solid #efefef;
    margin-bottom: 10px;
}

div.product-chooser div.product-chooser-item.selected{
    border: 2px solid #37A3D8;
    background: #efefef;
    padding: 8px;
    filter: alpha(opacity=100);
    opacity: 1;
}

div.product-chooser div.product-chooser-item img{
    padding: 0;
}

div.product-chooser div.product-chooser-item span.title{
    display: block;
    margin: 10px 0 5px 0;
    font-weight: bold;
    font-size: 12px;
}

div.product-chooser div.product-chooser-item span.description{
    font-size: 12px;
}

div.product-chooser div.product-chooser-item input{
    position: absolute;
    left: 0;
    top: 0;
    visibility:hidden;
}

.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #37A3D8;
    border-color: #37A3D8;
}

.page-link {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #37A3D8;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
